---     
tags: 
  - Orders
description: Returns data associated with an order.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        'active_subscriptions': False, 
        'admin_user': {
          'email': 'test@satsense.com', 
          'id': 18859, 
          'user_name': 'Test User'
        }, 
        'client_status': 'Complete', 
        'created_at': 'Wed, 31 Jul 2024 14:01:10 GMT', 
        'discount': {
          'code': 'a3b85693-13ca-429f-ac03-71b4d1806fb6', 
          'string_value': '£23'
        }, 
        'discount_value': '23', 
        'estimated_data_delivery_date': None, 
        'expired_subscriptions': False, 
        'expiring_subscriptions': False, 
        'file_name': 'satsense-S114637.zip', 
        'id': 1900, 
        'items': [
          {
            'data_format': 4, 
            'line_price': '222.00', 
            'orbits': [], 
            'product': 'ts_vels', 
            'stripe_price_id': None, 
            'stripe_product_id': None, 
            'stripe_subscription_id': None, 
            'stripe_subscription_item_id': None
          }
        ], 
        'order_number': 'S114637', 
        'order_polygon': '{"type": "Polygon", "coordinates": [[[-0.63720703125, 51.19812101610383], [-0.63720703125, 51.275504932210275], [-0.490264892578125, 51.275504932210275], [-0.490264892578125, 51.19812101610383], [-0.63720703125, 51.19812101610383]]]}', 
        'path_to_download_file': './data/18860/S114637/satsense-S114637.zip', 
        'polygon_area_m2': 88223686, 
        'region': {
          'enabled': True, 
          'expires_at': 'Wed, 31 Jul 2024 15:01:10 GMT', 
          'id': 2825, 
          'name': 'Test Region', 
          'renderable': True
        }, 
        'status': 30, 
        'stripe_checkout_session_id': None, 
        'subscription_price': '0.00', 
        'total_price': '199.00', 
        'total_price_before_discount': '222.00', 
        'user': {
          'email': 'user@satsense.com', 
          'id': 18860, 
          'user_name': 'User 2'
        }, 
        'user_reference': None
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

